<bugID>1218676<Summary>Render/rename CensusTreeNode root's differently in inverted trees</Summary><Description>In an inverted tree, we render the root, which has a name of `null` -- which looks like an error. We should call this as something like `(root)` so it's clear, and render it more translucent, like perftools' generalized platform frames</Description></bugID>